<?php
!defined('M_P') && exit('Forbidden');

$pwFupForumId = $forum[$fid]['fup'];
$pwFupForumName = strip_tags($forum[$pwFupForumId]['name']);
foreach ($forum as $key => $value) {
	if ($value['fup']==$pwFupForumId && $value['f_type'] != 'hidden' && $value['cms'] != 1) {
		$pwFupForum[] = $value;
	}
	if ($value['type'] == 'category' && $value['cms'] != 1) {
		$value['name'] = strip_tags($value['name']);
		$pwCatedb[$key] = $value['name'];
	}
}

// other cache info
@include_once(D_P.'data/bbscache/mode_area_side.php');
@include_once Pcv(D_P.'data/bbscache/mode_area_thread_'.$fid.'.php');

$fidassociate = simpleGuide($fid);
?>